body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 100%;
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
}
h1, h2, h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1
{
	color: rgb(0,0,153);
	font-weight: bold;
	font-size: 160%;
}
h2
{
	color: rgb(0,0,153); 
	font-weight: bold;
	font-size: 120%;
}
h3
{
	color: rgb(153,0,0); 
	font-weight: bold;
	font-size: 100%;
}
p            
{ 
	color: rgb(0,0,0);
	font-size: 100%;
}
li
{
	color: rgb(0,0,0);
	font-size: 80%;
}
dl
{
	color: rgb(0,0,0);
	font-size: 100%;
}
dt
{
	color: rgb(0,0,0);
	font-size: 100%;
}
dd
{
	color: rgb(0,0,0);
	font-size: 100%;
}
table 
{
	border-width: 0px;
	border-style: solid;
	border-top-color: #FFC8A4;
	border-right-color: #7D3302;
	border-bottom-color: #3F1A01;
	border-left-color: #FF9A57;
	text-align: left;
	width: 100%;
}
th 
{
	font-weight: 700;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}
td 
{
	font-weight: 400;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.scankader
{
    padding: 5px;
    border: solid 1px #FFCC66;
    margin-top: 10px;
    background: #FFCC66
}
.scankader_audio
{
    padding: 5px;
    border: solid 1px #FF9A57;
    margin-top: 10px;
    background: #FF9A57
}
/**************** Boektitel stijl ****************/

#boek
{width:800px; margin:0 0 0 20px; padding:20px 0;}

#boek p
{margin:0 0 0 0; font-size: 100%;}

#boek p.druk
{margin:0 0 0 0; font-size: 80%;}

#boek p.flap
{margin:0 0 0 0; font-size: 80%;}

#boek h1
{margin:0; color:#808080; font-size:120%; text-align:left;}

#boek h2
{margin:0; color:#808080; font-weight:normal; font-size:1.6em; letter-spacing:-2px; text-align:left;}

#boek h3
{clear:both; margin:30px 0 10px 0; color:#d85d5d; font-weight:normal; font-size: 2em; letter-spacing:-2px;}

#boek img
{float:left; margin:0 15px 15px 0; padding:1px; background:#ffffff; border:1px solid #d0d0d0;}